<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2626</idno>
            <idno type="nines">rce3897</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Bodleian Library, MS Eng. Lett. c. 25. Previously published: John Wood Warter (ed.), Selections from the Letters of Robert Southey, 4
               vols (London, 1856), II, pp. 416–417.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2626" type="letter">
            <head>2626. Robert Southey to <ref type="a" target="people.html#BedfordGrosvenorCharles">Grosvenor Charles Bedford</ref>, <date
                  when="1815-06-30">30 June 1815</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ G. C. Bedford Esq<hi rend="sup">re</hi>/ Exchequer/
                  Westminster.<lb/>Stamped: KESWICK/ 298<lb/>Postmark: E/ 3 JY 3/ 1815<lb/>Endorsement: 30 June 1815<lb/>MS: Bodleian Library, MS Eng.
                  Lett. c. 25. ALS; 3p.<lb/>Previously published: John Wood Warter (ed.), <title>Selections from the Letters of Robert Southey</title>, 4 vols
                  (London, 1856), II, pp. 416–417.</note>
            </head>
            <opener>
               <salute>My dear Grosvenor</salute>
            </opener>
            <p rend="indent1"> Barrow has put it into <ref type="m" target="people.html#MurrayJohn">the Bibliopoles</ref> head to make me take up <ref
                  type="m" target="people.html#WellesleyArthurWellington">Wellingtons</ref> story from the point which I hurry it over, (after the
               battle of Vittoria<note n="1" place="foot" resp="editors"> The allied defeat of the French at Vittoria, 21 June 1813. It paved the way
                  for eventual victory in the Peninsular war.</note>) – &amp; so carry it on for the next number down to the expected
                  consummation.<note n="2" place="foot" resp="editors"> Southey had already published an article on Wellington in <title>Quarterly
                     Review</title>, 13 (April 1815), 215–275. Murray, who had failed to persuade Southey to write a biography of the Duke, had now
                  commissioned a second article instead. Southey’s review of Eustache-Auguste Carel (1788–1836), <title>Précis Historique de la Guerre
                     d’Espagne et de Portugal, de 1808 à 1814</title> (1815); Jean Sarrazin (1770–1848), <title>Histoire de la Guerre d’Espagne et de
                     Portugal, de 1807 à 1814</title> (1814); <title>General View of the Political State of France, and of the Government of Louis
                     XVIII</title> (1815); <title>An Answer to the Calumniators of Louis XVIII</title> (1815); <title>Official Accounts of the Battle
                     of Waterloo</title> (1815); Lieutenant-General W. A. Scott (dates unknown), <title>An Authentic Narrative of the Late Sanguinary
                     Battle on the Plains of Waterloo</title> (1815), appeared in <title>Quarterly Review</title>, 13 (July 1815), 448–52.</note> And
               for this I am to have the same goodly guerdon as for the former part. This is like the turn of the tide to an oyster left in a hot day
               something above low water mark. I tell you of it for sundry reasons, – one of which is that I tell you every thing. </p>
            <p rend="indent1">N.B. I took what I call a <hi rend="ital">humming</hi> dose of magnesia this morning, – humming I call such doses, &amp;
               for why? – Because they <hi rend="ital">hum</hi> all the way thro.<note n="3" place="foot" resp="editors"> Magnesium salts were used as
                  a laxative.</note>
            </p>
            <p rend="indent1"> Why have you not sent me your journal?<note n="4" place="foot" resp="editors"> Bedford’s journal of his time in Europe
                  in 1814–1815.</note> From it, &amp; from your sharpened recollections I may perhaps get some notions of the ground, – at least of
               the sort of <hi rend="ital">scene</hi>: – &amp; certes of the previous state of Brussels.</p>
            <p rend="indent1"> Collect for me all the anecdotes you can of the battle.<note n="5" place="foot" resp="editors"> The Battle of Waterloo,
                  18 June 1815.</note> What a battle it has been! Think Grosvenor what an expenditure of morbleus &amp; parbleus &amp; ventrebleus
               &amp; sacrebleus<note n="6" place="foot" resp="editors"> A series of oaths, attributed by Southey to the forces of Bonaparte in his
                  ‘March to Moscow’, <title>Courier</title>, 23 June 1814.</note> there must &lt;have&gt; been not only in the army, but <del>wherever
                  the</del> in the precious city of Paris, &amp; all over France wherever the news travelled; – how eyebrows &amp; shoulders must have
               risen, &amp; chins as well as stocks have fallen! For <del>many</del> how many years did I wish that <ref type="m"
                  target="people.html#WellesleyArthurWellington">Wellington</ref> might once fairly meet this Buonaparte in the field, – at a time
               when the very thought would have cost Whitbread &amp; Lord Grey &amp; the Scotchmen a pair of breeches.<note n="7" place="foot"
                  resp="editors"> The Whig politicians Samuel Whitbread (1764–1815; <title>DNB</title>) and Charles, 2nd Earl Grey; ‘the Scotchmen’
                  are probably the Whiggish <title>Edinburgh Review</title> and its writers.</note> that is supposing the said Scotchmen were not
               sitting <del>t</del> without them at the time for the sake of oeconomy.</p>
            <p rend="indent1"> I have not yet seen the Review. <ref type="m" target="people.html#MurrayJohn">Murray</ref> says the Egyptian paper<note
                  n="8" place="foot" resp="editors"> Jacques François Miot (1779–1858), <title>Mémoires pour servir à l’Histoire des Expéditions en
                     Egypte et en Syrie</title> (1814), <title>Quarterly Review</title>, 13 (April 1815), 1–55.</note> is generally liked the best of
               the two<note n="9" place="foot" resp="editors"> George Elliott (dates unknown), <title>The Life of the Most Noble Arthur Duke of
                     Wellington, from the Period of his first Achievements in India, down to his Invasion of France, and the Peace of Paris in
                     1814</title> (1814), <title>Quarterly Review</title>, 13 (April 1815), 215–275.</note> – as I thought it would. The fact does not
               agree very well with his scale of prices;<note n="10" place="foot" resp="editors"> i.e. Southey had been paid more (£100) for the less
                  popular article on Elliott’s book.</note> – but he does not appear dissatisfied, &amp; has no reason to be so.</p>
            <p rend="indent1"> Be you my true &amp; faithful jackal &amp; purvey for me upon this occasion. This must be much flying matter to my
               purpose.</p>
            <closer>
               <salute rend="indent4"> &amp; so God bless you</salute>
               <signed rend="indent6"> RS.</signed>
            </closer>
            <postscript>
               <p>
                  <date when="1815-06-30">30 June 1815</date>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
